@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* -----------CAMSEXIM Css------------ */
*,:root  {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    --FB-primary-color: #55555e;
    --FB-secondary-color: #000;
    --FB-ternary-color: #f9f8f9;
    --FB-context:#be1f2e;
    --FB-white:#FFFF;
    --FB-header:#f748591c;
    --FB-modal-header:#7C0A02;
    --FB-main-body:#d2d0d04d;
    --FB-button:#0a0b18;
    font-family: "Inter", sans-serif;
}
body{
    height: 100vh;
}

/* -----------Common---------- */
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{
  color: var(--FB-context);
  font-weight: 700;
}

.nav-link:focus, .nav-link:hover{
  color: var(--FB-context);
}

.dropdown-item:focus, .dropdown-item:hover{
  background-color: var(--FB-header);
}

.dropdown-item.active, .dropdown-item:active{
  background-color: var(--FB-context);
  color: var(--FB-white) !important;
}

.banner-section{
    position: relative;
}
.text-container{
    position: absolute;
    top: 30%;
    width: 900px;
    left: 10%;
}
.headerLine{
    color: var(--FB-white);
    font-weight: 700;
}
.subText{
    color: var(--FB-white);
}
.imagesection{
    background: url('../image/A_futuristic_logistics_and_supply_chain_concept_fe.jpg') center center no-repeat;
    height: 750px;
    background-size: cover;
    filter: brightness(35%);
}

.image{
    background: url('../image/img.webp') center center no-repeat;
    height: 530px;
    background-size: cover;
    filter: brightness(75%);
    border-radius: 5px;
}

.ExpandImage{
    background: url('../image/Banner-02.jpg')  center center no-repeat;
    height: 750px;
    width: 100%;
    background-size: cover;
    filter: brightness(35%);
}

.expandSection{
    position: relative;
}
.expandSection .ExpandDesc{
    position: absolute;
    top: 25%;
    transform: translate(-50% -50%);
    width: 700px;
    left: 17%;
}

.expandSection .ExpandDesc h1{
    color: #be1f2e;
    font-weight: 800;
}

.expandSection .ExpandDesc p{
    color: #FFFF;
}

.testimonial{
height: 600px;
width: 100%;
align-content: center;
}
.textHeader{
color: var(--FB-context);
font-weight: 600;
margin-bottom: 30px;
}

.imgBox{
    height: 500px;
    width: 500px;
    border-radius: 20px;
}

.testimonial ul {
list-style: square;
}

.testimonial ul li p{
    margin-bottom: 20px;
    font-weight: 600;
}

.detailsSection{
    width: 600px;
}


/* -----Button--- */
button, .Connect {
    border-radius: 4px;
    background-color: #be1f2e;
    border: none;
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 10px;
    width: 160px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 16px 16px 16px 0px;
    box-shadow: 0 10px 20px -8px rgba(0, 0, 0,.7);
  }

  .Connect{
    width: 200px;
  }

  button, .Connect {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
  }
  .Connect:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 9px;
    right: -30px;
    transition: 0.5s;
  }
  button:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 9px;
    right: -30px;
    transition: 0.5s;
  }

  button:hover, .Connect:hover{
    padding-right: 24px;
    padding-left:8px;
  }

  button:hover:after, .Connect:hover:after {
    opacity: 1;
    right: 10px;
  }

  /* ---------------Images---------------- */

  .procurementImage{
    background: url('../image/Procurement.jpg') center center no-repeat;
    height: 700px;
    width: 100%;
    background-size: cover;
  }
  .crossBorderImage{
    background: url('../image/CrossBorderTradeNew.jpg') no-repeat;
    height: 700px;
    width: 100%;
    background-size: cover;
  }
  .financingImage{
    background: url('../image/Financing.jpg') no-repeat;
    height: 700px;
    width: 100%;
    background-size: cover;
  }

  .bg-background{
    background: url('../image/blitznet-web-about-banner.jpg') no-repeat;
    height: 700px;
    width: 100%;
    background-size: cover;
    filter: brightness(80%);
  }

  .text-danger{
    color: var(--FB-context);
  }

  .hover-section:hover{
    box-shadow: 0px 0px 8px #efeeee;
  }

  .stretched-link{
    text-decoration: none;
    color: var(--FB-primary-color);
    font-weight: 600;
  }

  .list-unstyled li a:hover{
    color: var(--FB-context) !important;
  }

  .ServicesImage{
    background: url('../image/OurServices.webp') center center no-repeat;
    height: 450px;
    width: 445px;
    background-size: cover;
    border-radius: 5px;
  }
